/* ------ Html tag redefinitions ------------------------ */

/* MAIN PAGE SECTIONS */

body {  
  font-family: "Junien Light", Helvetica, Arial, sans-serif; 
  font-size: 0.8em;
  background-color: #FFFFFF;
  color: #000000;
  margin: 0;
  padding: 0;
  width: 100%;
}

#portal-wrapper {
  width: 100%;
}

#header-wrapper {
  width: 100%;
  height: 106; /* 103px; must be height of header + headernavbar (incl border widths if any))*/
  z-index: 50;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0; 
  background-color: #FFF;
  font-size: 1.0em;
}

#header { /* height determined by tallest of logo and right-header images */
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  overflow: hidden;
}

#header td { 
  padding: 0;
  margin: 0;
}

#header img { 
  display:block;
  border: none;
  margin:0;
  padding:0;
}

#header a { 

}

#header-left { 
  text-align: left;
  float:left;
}

#header-right { 
  text-align: right;
  float:right;
}

.header-image-wrapper { 

}

#headernavbar {
  margin-left: 137px; /* 137px; */
  top: 82px; /* 80px; Must be height of #header */
  width: 100%;
  height: 24px; /* 24px; */
  background-color: #EE0000;
  background-image: url(); /* url("images/topnav_bg.png");  */
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: 0 82px; /* top value in position needs to be the same as top value in #headernavbar CSS rule */
  border-top: solid 1px #262626;
  overflow: hidden;
}

#headernavbar ul { 
  list-style-type: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

#headernavbar ul li { 
  float: left;
  font-weight: normal;
}

.menuItemWrapper {
  border-right: dotted 1px #262626;
  height: 24px; /* 24px; */
}

.menuAreaItem, .menuAreaItemHi {
  text-decoration: none;
}

.menuAreaItem {
  color: #FFFFFF;
}

.menuAreaItemHi {
  color: #EE0000;
  background-color: #FFF !important;
  border-bottom: 1px solid #FFF;
  /* This is commented out because IE behaves badly */
  /* background-color: #FF00FF;  NEW ADJUSTABLE COLOUR 12 */
}

a.menuAreaItemHi:hover, a.menuAreaItemHi:focus {
  color: #EE0000;
}

a.menuAreaItem:hover, a.menuAreaItem:focus {
  color: #FFFF00; /* topnav inactive hover colour */
}

.menuItemWrapper a { 
  display: block;
  height: 14px; /* 15px; (24 - 10) height of headernavbar minus padding height */
  padding: 5px 30px;
  background-color: transparent;
}

#below-header { 
  width: 100%;
}

/* GENERAL RULES */

h1, h2, h3 {
  color: #000000;
}

p {  /* the below two are for netscape 4.* */
  color: #000000;
  text-align: left;  /* uncenters text paragraphs */ 
}

ul {
  text-align: left;  /* uncenters uls */ 
}

a {
  color: #0000FF;
  white-space: nowrap;
}

a:hover, a:focus {
  color: #EE0000;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

td {
/*  white-space: nowrap; */
}

th {
  white-space: nowrap; 
  font-weight: normal;
}

hr {
  color: #000000;
}

input, textarea, select {
  font-size: 1em;
}

input.inlinestack {
  font-size: 1em;
  margin: 0 0 8px 0;
}

/* SIDEBAR */

.sidebar {
  width: 137px; /* 137px; */
  height: 100%;
  padding: 10px 0px 0px 0px;
  border-right: solid 1px #262626;
  border-top: solid 1px #262626;
  position: absolute;
  top: 82px; /* 104px; Must be height of header */
  left: 0;
  z-index: 50;
  background-color: #D7D7D7;
  background-image: url(); /* url("images/sidebar_bg.png");  */
  background-repeat: repeat-x;
  background-attachment: fixed;
  background-position: 0 82px;  /* top value in position needs to be the same as top value in .sidebar CSS rule */
}

.menuPageItem ul { 
  list-style-type: none;
  list-style-position: outside;
  margin: 0;
  padding: 0;
  font-size: 0.95em;
}

.menuPageItem a { 
  display: block;
  padding: 2px 5px 2px 5px;
}

.menuPageItem {
  font-weight: normal;
  font-size: 1.05em;
  color: #262626;
  text-decoration: none;
  white-space: normal;
}

.menuPageItemHi {
  color: #AE0000;
  text-decoration: none;
  white-space: normal;
}

.menuPageItem ul li {
  border-top: solid 1px #DDDDDD;
  border-bottom: solid 1px #262626;
  background-color: transparent;
}

.menuPageItem ul li:hover, .menuPageItem ul li:focus {
  border-bottom: solid 1px #FFFFFF;
  border-top: solid 1px #000000;
}

.menuPageItem ul li:hover a, .menuPageItem ul li:focus a {
  color: #AE0000;
}

/* sub navbar defs for 2nd level navigation buttons */
p.action_button {
  line-height: 195%; 
}

a.action_button, a.nav_button {
  background-color: #FFF;
  border: solid #000000 1px;
  color: #262626;
  font-weight: bold;
  text-decoration: none;
  margin: 0px 2px 0px 0px;
  padding: 2px 2px 2px 2px;
  width: auto;
  white-space: nowrap;
}

a.action_button:hover, a.nav_button:hover, a.action_button:focus, a.nav_button:focus {
  color: #AE0000;
}


/* CONTENT SECTION */

#columns { 
  margin-top: 106px; /* Must be the same as #header-wrapper height */
  margin-left: 137px; /* 137px; Must be same as .sidebar width */
}

#columns ul {
  list-style-type: none;
  padding: 0;
  margin: 0 auto;
  width: 98%;
}

#columns ul li { 
  padding-top: 5px;
}

#columns ul li.contentdiv { 

}

/* -- DATA TABLES -- */

div.datatable {
  width: 100%;
  /* text-align: center; */
}

table.data {
  width: 100%;
  font-size: 1em;
  border-collapse: collapse;
  background-color: #DDD;
  border: 2px #CCC solid;
  margin: 0px 0px 4px 0px;
}

.data th { 
  color: #AE0000; /* subheading colour */
  font-size: 100%;
  font-weight: bold;
}

th.data {
  text-align: left;
}

td.data {
  color: #000000;
  padding: 2px 8px 2px 8px;
  vertical-align: top;
}

td.datahi {
  color: #000000;
  padding: 2px 8px 2px 8px;
  background: #EEE;
  vertical-align: top;
}


td.right, th.right {
  padding: 2px 8px 2px 8px;
  text-align: right;
}

td.righthi, th.righthi {
  padding: 2px 8px 2px 8px;
  background: #EEE;
  text-align: right;
}


.heading {
  color: #000000;
  font-size: 1.3em;
}

td.divider {
  font-size: 1.2em;
  color: #000000;
  white-space: nowrap;
  text-align: center;
  padding: 6px 0px 8px 0px;
}

td.dividerleft {
  font-size: 1.2em;
  font-weight: bold;
  color: #000000;
  white-space: nowrap;
  text-align: left;
  padding: 6px 0px 8px 0px;
  background: #EEE; 
}

td.help {
  font-size: 0.8em;
  vertical-align: top;
  color: #000000;
  font-style: italic;
  padding: 4px 8px 4px 30px;
}

.nowrap {
  white-space: nowrap; 
}

td.textentry {
  vertical-align: top;
  color: #000000;
  padding: 4px 4px 4px 4px;
  white-space: nowrap;
}

/* Special table formatting for messy tables */

td.spacing, th.spacing {
  padding: 2px 10px 2px 10px;
}

table.invisible {
  font-size: 1.2em;
  width: 100%;
  border-collapse: collapse;
  border: 0px #000000 solid; 
  margin: 0px 0px 4px 0px;
}

/* used for help text at the top of pages */

div.help {
  margin: 30px 0px 30px 0px;
}

div.help p, div.help li {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  font-style: italic;
}

/* sectionhelp is used inside large tables of data as section specific help */

div.sectionhelp {
  margin: 0em 2em 1em 2em;
  font-style: italic;
}

div.sectionhelp p, div.sectionhelp li {
  margin-top: 0em;
  margin-bottom: 0.75em;
}


/* used for the required asterisks on essential form fields */

.required {
  color: #068C54;
}

/* -- SEARCH BOX -- */
a.search, em.search_editing {
  color: #AE0000;
}

em.search_editing {
  font-style: normal;
  font-weight: bold;
}

p.search {
  color: #262626;
}

.search_box {
  padding-left: 2px;
  padding-right: 2px;
  border-bottom: solid 1px #000000;
}

input.quicksearch {
  margin-top: 2px;
  font-size: 0.9em;
  float: left;
}

.search_button {
}


/* -- FOOTER -- */

.footer {
  font-size: 0.8em;
  color: #000000;
  text-align: center;
  margin-bottom: 5px;
}

.footerinfo {
  font-size: 0.7em;
  color: #999999;
  text-align: center;
  margin-bottom: 10px;
  margin-top: 5px;
  display:none;
}

/* used on all warnings/error messages    */

.warning {
  margin-right: 7%; 
  font-size: 1.6em;
  color: #DD0000;
}

.message {
  margin-right: 7%; 
  font-size: 1.6em;
  color: #DD0000;
}


/* Used for the colour preferences screen */
#wheel {
  border: solid 1px #000000;
  margin: 0px 0px 10px 0px;
}

/* Special Class for items that only appear when we are testing Jet */

input.testing, table.testing, table.testing td, table.testing th {
  background-color: #FFCBF3;
}

/* -- Tabbed profile display -- */

.formlet {
  padding-top: 0px;
  margin-top: 0px;
  background-color: #DDD;
  border: thin solid #CCC;
  padding: 5px;
}

input.tab {
  padding-bottom: 0px;
  margin-bottom: 0px;
  border: thin solid #CCC;
  color: #000000;
  background-color: #DDD;
  float: none;
  width: auto;
}

input.tab:hover, input.tab:focus {
  color: #EE0000;
}

p.nogap {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.caption {
 font-style: italic;
 padding: 5px 0px 15px 0px;
 text-align: center;
}

/* -- Pop-up Window Styles -- */

div.popuplogo {
  width: 100%;
  background-color: #FFF;
}

div.popuplogo img {
  border: none;
}

div.popupcontent {
  padding: 5px 10px 5px 10px;
}

tr.break {
  height: 3px;
  margin: 0px;
  padding: 0px;
  background-color: #FFFFFF;
  border-left: 2px #FFFFFF solid;
  border-right: 2px #FFFFFF solid;
  border-top: 3px #CCC solid;
  border-bottom: 2px #CCC solid;
}

tr.break td {
  border-width: 0px; 
  padding: 0px;
}

/* Watermark Section */

#watermark {
  display: none; /* shows or hides watermark  */
  position: fixed;
  background-color: #FFF;
  border: solid 1px #262626;
  right: 3px;
  bottom: 3px;
  width: 140px;
  height: 24px;
  padding: 4px 0 6px;
  z-index: 100;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

#watermark-phrase {
  margin-bottom: 2px;
  text-align: center;
  font-size: 90%;
}

#watermark-phrase-jet {
  font-weight: bold;
}

#watermark-copyright {
  font-size: 70%;
  text-align: center;
}

#watermark-copyright a {
  text-decoration:none;
}

input.fixedwidth {
  width: 120px;
  /* This is for IE7, as if we don't have this set then display size of
  username/password input will be different */
}

div#progress_info {
  text-align: center;
}

ul.progress_label {
  border:0 none;
  clear:both;
  margin:0;
  padding:0;
  text-align:center;
}

ul.progress_label li{
  display: inline-block;
  font-family:verdana,sans-serif;
  font-size:0.9em;
  list-style:none inside url("");
  margin:0;
  padding:0;
  margin-bottom:5px;
  text-align:center;
  width:70px;
}

ul.progress_bar {
  border:0 none;
  clear:both;
  margin:0;
  padding:0;
  text-align:center;
}

ul.progress_bar li{
  background:url("./images/bg_grey.png") repeat scroll 0 0 transparent;
  border-bottom:1px solid #B0B0B0;
  border-top:1px solid #B0B0B0;
  height:10px;
  width:70px;
  display: inline-block;
  font-family:verdana,sans-serif;
  font-size:0.9em;
  list-style:none inside url("");
  margin:0;
  padding:0;
  border-color:#FF8501 -moz-use-text-color;
  border-left:medium none;
  border-right:medium none;
}

ul.progress_bar li.incomplete{
  border-color:#B0B0B0;
}

ul.progress_bar li.done{
  background:url("./images/bg_orange.png") repeat scroll 0 0 transparent;
  border-color:#FF8501 -moz-use-text-color;
}

ul.progress_bar li.current{
  background:url("./images/bg_orange.png") repeat scroll 0 0 transparent;
  border-color:#FF8501 -moz-use-text-color;
  width:20px;
}

ul.progress_bar li.current_incomplete{
  border-color:#B0B0B0;
  width:40px;
}

.hiddenlabel label {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}


/* Quota bar stuff */
#quota_bar_wrapper {
    text-align: center;
    background-image: url("./images/quota_bar_bg.png");
    background-repeat: no-repeat;
    background-position: 50% 0px;
    width:250px;
    margin: 0 auto;
    display: block;
}

#quota_bar {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
    height: 23px;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
}

/* Left cap */
#quota_leftcap, #quota_rightcap{
    width: 12px;
}

#quota_bar div{
  height: 23px;
  display: inline-block; /* noooo */
}

/* Now the status bar itself */
div#quota_bar_filler {
    background-image: url("./images/Centre.png");
    width: 216px; /* 250 - 10 - 12 - 12 */
}


#quota_bar_wrapper p {
    text-align: center;.
}

